<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Kode Referensi (Opsional)_defaultCheck1</name>
   <tag></tag>
   <elementGuidId>24bc06d6-f820-49b6-833c-b93331479668</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='defaultCheck1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#defaultCheck1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>32b0646b-de41-4e45-b410-e2892b19785e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-check-input</value>
      <webElementGuid>e27632e3-e496-4e13-b709-57f6486788a1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>defaultCheck1</value>
      <webElementGuid>7aa18288-bed8-40f9-87d5-76eecf73e058</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>d7df3cf1-b8bc-412b-8f52-8ef505f3b82c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;defaultCheck1&quot;)</value>
      <webElementGuid>bf551283-227c-4064-bae7-68f75957e323</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='defaultCheck1']</value>
      <webElementGuid>658c332f-9f8c-414d-83bc-eca5b5cacd71</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[8]/input</value>
      <webElementGuid>7415b4c6-e7c5-46c6-b6d7-645c97dd4fa3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/input</value>
      <webElementGuid>fd2b5edc-c545-423a-bb46-5f0f057413d9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'defaultCheck1' and @type = 'checkbox']</value>
      <webElementGuid>2cfdd832-8ecf-4541-a397-96189526fd90</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
